/**
 *
 * -------------------------------------------
 * Style1
 * -------------------------------------------
 *
 **/

/*
 *
 * 13. Style I
 *
 *
------------------------------------ */

/* 13.1. Basic colors
==================================== */

 /* added by ams */

@font-face {
    font-family: 'trajan_proregular';
    src: url('../fonts/trajanpro/trajanpro-regular-webfont.eot');
    src: url('../fonts/trajanpro/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/trajanpro/trajanpro-regular-webfont.woff') format('woff'),
         url('../fonts/trajanpro/trajanpro-regular-webfont.ttf') format('truetype'),
         url('../fonts/trajanpro/trajanpro-regular-webfont.svg#trajan_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {color: #333333}
body, body p, a, input[type="text"], input[type="password"], input[type="email"], input[type="www"], input[type="tel"]{ font-family: "Times New Roman", Arial, san-serif, helvetica; font-size: 14px; border-radius: 0}

a, a:hover , #gk-footer a:active, #gk-footer a:focus, #gk-footer a:hover { color: #b39964}

h1, h2, h3 { font-family: "trajan_proregular"; margin-top: 0; color: #333333}
h1, #gk-mainbody article > header h1 { font-size:25px; }
h2 { font-size: 20px; color: #000}

.box { padding: 0 0.8771929824561404%}

#gk-head { /* border-top: solid 1px #E9E9E9 */}
#gk-header { overflow: hidden; border-top: 3px solid #B39964; text-align: center; background-color: inherit!important; margin:0 }

#gk-head .gk-page {border-top: solid 1px #E9E9E9 }


#gk-header a, #thsp-sticky-header #thsp-sticky-header-menu li a { text-transform: uppercase;}

#thsp-sticky-header, .ccr-categories { transition:ease .4s all; -moz-transition:ease .4s all; -webkit-transition:ease .4s all; -o-transition:ease .4s all; }

#thsp-sticky-header-inner { text-align: center;}
header#gk-head, #thsp-sticky-header { box-shadow: 1px 5px 5px rgba(0,0,0,0.2); -moz-box-shadow: 1px 5px 5px rgba(0,0,0,0.2); -webkit-box-shadow: 1px 5px 5px rgba(0,0,0,0.2); -o-box-shadow: 1px 5px 5px rgba(0,0,0,0.2); z-index: 1; /* background: url(../images/header-menu-bs-bg.png) repeat-x bottom; padding-bottom: 9px*/}

#thsp-sticky-header #thsp-sticky-header-title { float: none; text-align: center;}
#thsp-sticky-header #thsp-sticky-header-title img{ display: inherit; }

#thsp-sticky-header #thsp-sticky-header-menu { float: inherit; text-align: center; border-top:solid 1px #E9E9E9}
#thsp-sticky-header #thsp-sticky-header-menu li{ margin: 0!important; }
#thsp-sticky-header #thsp-sticky-header-menu li a{ padding: 0 0.6em; }
#thsp-sticky-header #thsp-sticky-header-menu li.current_page_item a, #thsp-sticky-header #thsp-sticky-header-menu li a:hover{}


.widget_gk_social_icons div a{ margin: 0 10px; font-size: 20px; color: #b7b7b7}
.widget_gk_social_icons div a:hover{ color: #b39964}

.gk-facebook-icon, .gk-twitter-icon, .gk-gplus-icon, .gk-rss-icon, .gk-facebook-icon:hover, .gk-twitter-icon:hover, .gk-gplus-icon:hover, .gk-rss-icon:hover { /*background-image: inherit; background-size: 14px; */ background-color: inherit; width: 20px; height:20px; margin: 0 }

.gk-gplus-icon:before { content: "\f082"}

#main-menu { float: none; text-align: center;}
#main-menu > li { display: inline; float: none; position: relative; line-height: 51px;}
#main-menu > li .sub-menu{left: 0!important;}
#main-menu > li > a {display: inline-block; text-transform: uppercase; }
#main-menu > li.active > a, #main-menu > li.current-menu-item > a, #main-menu > li.current_page_item > a, #main-menu > li.current-menu-ancestor > a, #main-menu > li.current-menu-parent > a, #main-menu > li > a:hover, #main-menu li a:hover, #main-menu .sub-menu li a:hover, #thsp-sticky-header #thsp-sticky-header-menu li.current_page_item a, #thsp-sticky-header #thsp-sticky-header-menu li a:hover{ color: #B39964!important;  border-top: solid 3px #b39964;}
#main-menu li a, #main-menu .sub-menu li a, #thsp-sticky-header #thsp-sticky-header-menu li a{ border-top: solid 3px #fff; transition:border 0.4s ease ; -moz-transition:border 0.4s ease ; -webkit-transition:border 0.4s ease ;}



/*#main-menu li a:hover, #main-menu .sub-menu li a:hover { background: #B39964!important; color: #fff!important;} */

#gk-head + .gk-page-wrap, #gk-head + #gk-top { border-top: none; }

article { margin-top: 0}
article > h1:before { clear: both; display: block; content:""}
article h1 { text-align: center; line-height: normal;}
#gk-mainbody article > header { margin-bottom: 0}


.responsive-slider.flexslider .slide-title a { left: 2em!important; right: inherit!important; top:inherit!important; bottom: 4em!important }
#gk-head + .gk-page-wrap, #gk-head + #gk-top { padding-top: 0}
.flex-direction-nav { position: absolute; top: 50%; width: 100%;}
.flex-direction-nav li{list-style: none}
.flex-direction-nav li:before { background-color: inherit!important;}
 


/*============== WELCOME TO CUSTOM RUGS =======*/

.welcomecont { /*border: solid 1px #E9E9E9;*/ padding: 25px 30px; margin-bottom: 30px; text-align: center;}
.welcomecont h1 { color: #000; }
.welcomecont h1 span{ background: #B39964; color: #fff; padding: 0 7px}



/*============== CATEGORIES CCR ================ */


.ccr-categories {
	display: block;
}
.ccr-categories:nth-child(2n+1) { margin-right:0 }
.ccr-cat-image {
	width: 100%;
}
 
.ccr-cat-image-detail {
	background-color: #fff;
	font: 24px/24px "Times New Roman", Times, serif;
	opacity: 0.8;
	padding: 20px 40px;
	text-transform: uppercase;
}

.ccr-cat-image-detail p {
	font: 15px/24px "Times New Roman", Times, serif;
	text-transform: none!important;
}


.ccr-btn-view, .ccr-btn-view-center {
	background-color: #b39964;
	width: 60px;
	height: 25px;
	padding-top: 2px;
	line-height: 30px;
	font: 15px/24px "Times New Roman", Times, serif;
	color: #fff;
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}


/*==================== ASSOCIATIONS ================ */
.ccr-associations {
	border: 1px solid #e9e9e9;
	display: block;
	padding: 20px;
}

.ccr-associations-image {
	width: 100%;
	text-align: center;
}

.ccr-associations-detail {
	background-color: #fff;
	font: 24px/24px "Times New Roman", Times, serif;
	/*opacity: 0.8; */
	padding: 0;
	margin: 0 auto;
	text-transform: uppercase;
	text-align: center;
	color: #333;
}

.ccr-associations-detail p {
	font: 14px/18px "Times New Roman", Times, serif;
	text-transform: none!important;
}

.ccr-btn-view-center {
	margin: 0 auto;
}

article section.content a, article section.intro a { color: #666;}


/*=================== OUR CLIENTS ======================*/

.ourclients-block { text-align: center; }
.ourclients-block ul{}
.ourclients-block ul li{ list-style-type: inherit; display: inline-block; margin: 0; padding: 3px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; background-color: #111111; margin-left: 0.625%;  overflow: hidden;}
.ourclients-block ul li.first{margin-left: 0}

.ourclients-block .owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item .item img{ border: solid 2px black}


/*=================== MAIN BODY BOTTOM ===================*/


#gk-mainbody-bottom .box { display: inline-block; vertical-align: top; }

.widget_nav_menu { /*width: 17.5439%;*/}



/*================== CONTACT FORM =======================*/


article section #cfwc_contactform table td{}
article section #cfwc_contactform table td{ padding: 10px 4px 10px 12px}
article section #cfwc_contactform table tbody tr:nth-child(2n) { background: none;}

article section #cfwc_contactform input[type="text"]:focus, article section #cfwc_contactform textarea:focus, .box #searchform .field:focus{border:solid 1px #b39964; -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.5); box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.5); transition:ease 0.4s all; -moz-transition:ease 0.4s all; -webkit-transition:ease 0.4s all; -o-transition:ease 0.4s all; }


@media (max-width: 480px) {


.responsive-slider.flexslider .slide-title a {
    bottom: 1em !important;
    left: 1em !important;
}

	#gk-header {text-align: center; padding: 10px 0}
	.widget_sp_image{ padding: 10px 0;}
	#main-menu {text-align: left; border-radius: 0}

	
	/*================== CLIENT BLOCK ========================*/
	
	.ourclients-block{
		-webkit-column-count: 3;
  		-webkit-column-gap:   20px;  
 		-moz-column-count:    3;
  		-moz-column-gap:      20px;
  		column-count:         3;
  		column-gap:           20px;
  		text-align: center;
		column-width:250px;
		-moz-column-width:250px; /* Firefox */
		-webkit-column-width:250px;
	 }

	.ourclients-block ul li { margin-bottom: 5px; vertical-align: top;}

	.ourclients-block ul li:nth-child(n+1){
		margin-left: 0;
	}


	


	.widget_nav_menu { width: 100%}



} /* end of 480px */

@media (max-width: 767px) {
	.ccr-categories, .ccr-associations { margin-bottom: 10px}
	.ccr-categories img { width: 100%}

	.philosophy-ccr { margin-bottom:30px; text-align:center;}
}

.widget_search #searchform { display: none;}
@media (min-width: 768px) {


	.widget_gk_social_icons { display:inline-block;  width: 20%; vertical-align: top; text-align: left; margin-top: 20px}
	.widget_sp_image{ margin: 0 auto; width: 60%; text-align: center; display:inline-block;}
	.widget_search {width: 20%; display:inline-block; vertical-align: top; margin-top: 20px}



	/*================== CATEGORIES ========================*/
	
	.ccr-categories {
		width: 47.63157894736842%; /* 543px */
		margin-right: 4.736842105263158%;
		position: relative;
		float: left;
		margin-bottom: 2.5em;
	}

	
	.ccr-categories:nth-child(2n+1) { margin-right:0 }

	.ccr-cat-image {

	}

	.ccr-cat-image-detail {
		padding: 6%;
		position: absolute;
		z-index: 1;
		top:0;
		bottom: 0;
		right: 0;
		width:38%;
	}


	/*==================== ASSOCIATIONS ================ */
	
	.ccr-associations {
		width: 26.6%;  /*308px */
		border: 0.087719298245614% solid #e9e9e9;
		display:inline-block;
		margin: 0 3.9% 3.68421% 0;
		padding: 1.754385964912281%;
		vertical-align: top;

	}
	
	.ccr-associations.nomargl{
	margin-right: 0;
	}
	
	.ccr-associations-image {
		
	}

	.ccr-associations-detail {
		background-color: #fff;
		font: 24px/24px "Times New Roman", Times, serif;
		/*opacity: 0.8; */
		width: 93.50649350649351%; /* 288px */
		min-height: 170px;
		padding: 0;
		margin: 0 auto;
		text-transform: uppercase;
		text-align: center;
		color: #333;
	}

	.widget_advanced-featured-page-widget { width: 51.4%; padding-right: 8.77193%}

	.welcomecont { width:53%; display:inline-block;
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
  		-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
  box-sizing: border-box;         /* Safari 5.1+, Chrome 10+, Firefox 29+, Opera 7+, IE 8+, Android 4.0+, iOS any */ }
 
	.philosophy-ccr { width:38%; display:inline-block; vertical-align:top}

} 
/* end of 768px */

@media (min-width: 768px) and (max-width: 949px) {

	/*.ccr-associations {
		width: 25.3%;  308px  }*/

}

@media (min-width: 950px) { 
	
	/*.ccr-associations {
		width:26.7%; }
		*/


}


@media (min-width: 768px) and (max-width: 1024px) {

	.ccr-cat-image-detail h2 { margin-bottom: 0}
	.ccr-cat-image-detail p { height: 23px; margin: 6px 0; overflow: hidden; }

}

@media (min-width: 1140px) {

	body { padding: 0;}

	#thsp-sticky-header-inner { width: 1140px; margin:0 auto; }



}
/* end of 1140px */




@media (max-width:600px) {
article section table td span.gk-table-label { position:inherit!important; left:0; }
}

#main-menu > li:hover .sub-menu { display:block; }
#main-menu > li .sub-menu { display:none;}